.boxhead {
    background-color: #FFCE34;
    color: #000;
    padding: 10px;
    font-size: 1.125rem;
    font-weight: bold;
    border-radius: 0.75rem;
}

.button.yellow {
    background-color: #ffce34 !important;
    color: #003963 !important;
}

.callout.map h2, .callout.map h3, .callout.map h4, .callout.map h5 {
    background-color: #002447;
    border-radius: 0.75rem;
    padding: 10px;
    color: #fff;
}

.callout.map {
    background-image: url(/bmv/images/map-background.jpg) !important;
}

.callout {
    position: relative;
    margin: 0 0 1rem 0;
    padding: 1rem;
    border: 1px solid rgba(51, 51, 51, 0.25);
    border-radius: 10px;
    background-color: white;
    color: #333;
}
.callout.blue {
    background-color: #003963;
    padding: 1.5rem;
}
.callout.blue h3, .callout.blue h2 {
    color: #FFCE34;
}
.callout.orange {
    background-color: #ff8c2e;
}
.callout.orange p {
    color: #003366 !important;
    margin-bottom: 0px;
}
.callout.blue p, .callout.blue li {
    color: #ffffff;
}
.callout.ltblue {
    background-color: #2e6a96;
    padding: 1.5rem;
}
.callout.ltblue p, .callout.ltblue li {
    color: #ffffff;
}
.ltblue.callout a {
    color: #ffe38c !important;
}
.callout.ltblue h3, .callout.ltblue h4, .callout.ltblue h5 {
    color: #fff;
}
.callout.green {
    background-color: #7fa64a;
    border: none;
    padding: 1.5em;
}
.dark-full {
    background-color: #003963;
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: 100%;
    padding: 50px 0px;
}
.dark-full p, .dark-full h2, .dark-full h3, .dark-full h4 {
    color: #fff !important;
}
.button.yellow {
    background-color: #ffce34 !important;
    color: #003963 !important;
}
.button.yellow:hover {
    background-color: #fff !important;
    color: #003963 !important;
}
